html
{
	background: #534741 url("../image/stripe_c53310fc27d38120a04b0550f255fc3b.png") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 780px;
	margin: 40px auto 2px;
}

#n1
{
	z-index: 2;
	width: 1023px;
	min-height: 25px;
	position: relative;
	margin-right: -1023px;
	margin-top: 761px;
}

#n3
{
	font-size: 11px;
	text-align: center;
}

#n4, #n7
{
	color: #000000;
}

#accordion
{
	z-index: 9;
	width: 914px;
	position: relative;
	margin-right: -914px;
	left: 34px;
}

#n8
{
	z-index: 10;
	width: 914px;
	position: relative;
}

#n9
{
	z-index: 11;
	width: 914px;
	min-height: 28px;
	border-style: none;
	background-color: #534741;
	padding-bottom: 5px;
	position: relative;
}

#n9:hover
{
	background-color: #7F7F7F;
}

#n9.AccordionPanelTabOpen
{
	background-color: #534741;
}

#n10
{
	width: 902px;
	position: relative;
	margin-right: -902px;
	margin-top: 8px;
	left: 6px;
}

#n12
{
	font-size: 14px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n14
{
	z-index: 135;
	width: 60px;
	min-height: 21px;
	position: relative;
	margin-right: -60px;
	margin-top: 7px;
	left: 854px;
}

#n18, #n25, #n29, #n33, #n37, #n41, #n51, #n55, #n59, #n63, #n67, #n71, #n75, #n79, #n87, #n91, #n95, #n99, #n103, #n107, #n111, #n115, #n119, #n123, #n127, #n131, #n138
{
	font-size: 12px;
}

#n19
{
	z-index: 15;
	width: 897px;
	border-style: none;
	background-color: #998675;
	padding-left: 17px;
	padding-top: 25px;
	padding-bottom: 3.0499999999999545px;
	position: relative;
}

#n20
{
	z-index: 16;
	width: 880px;
	min-height: 469px;
	position: relative;
}

#n22, #n24, #n26, #n28, #n30, #n32, #n34, #n36, #n40, #n42, #n44, #n46, #n48, #n50, #n52, #n54, #n56, #n58, #n62, #n64, #n66, #n70, #n74, #n76, #n78, #n80, #n86, #n88, #n90, #n94, #n96, #n98, #n100, #n102, #n104, #n106, #n110, #n112, #n114, #n118, #n120, #n122, #n124, #n126, #n130, #n132
{
	font-size: 12px;
	text-align: justify;
}

#n38, #n60, #n68, #n72, #n82, #n84, #n92, #n108, #n116, #n128
{
	font-size: 12px;
	text-align: justify;
	font-weight: bold;
}

#n134
{
	z-index: 130;
	width: 60px;
	min-height: 21px;
	margin-left: 837px;
	margin-top: 37px;
	position: relative;
}

